*
	{
	font-family: Calibri, arial, sans-serif;
	}
	
html
	{
	scroll-behavior: smooth;
	aoverflow: auto;
	overflow-x: hidden;
	min-height: 100%;
	}

body
	{
	abackground: linear-gradient(#0066ff, #9198e5);
	background-color: #0066ff;
	color: white;
	min-height: 100%;
	padding: 0px;
	margin: 0px;
	}

h1
	{
	color: white;
	font-family: Fugaz One;
	font-size: 5vw;
	word-wrap: break-word;
	display: inline-block;
	}

.h1-mini
	{
	color: white;
	font-family: Fugaz One;
	font-size: 25px;
	padding: 5px;
	margin: 0px;
	word-wrap: break-word;
	}

h2
	{
	margin-top: 0px;
    font-size: 2.5vw;
    afont-weight: bold;
	}

h2 span
	{
	margin-left: 20px;
	font-family: Fugaz One;
	letter-spacing: 1px;
	}

h3
	{
	font-size: 3.33vw;
	text-align: center;
	}

#main h3
	{
	font-size: 2.5vw;
	margin: 7.5vh 0px;
	}

h4
	{
	font-size: 32.5px;
	afont-weight: bold;
    padding-left: 50px;
	}

h5
	{
	font-size: 17.5px;
	}

section
	{
	apadding-top: 20%;
	apadding-top: 85px;
	apadding-bottom: 85px;
	}

.content
	{
	padding-left: 5vw;
	padding-right: 5vw;
	}

@media (max-width: 768px)
	{
	h3
		{
		font-size: 10vw !important;
		}
	
	h4
		{
		font-size: 8vw !important;
		padding-left: 0px !important;
		}
		
	#menu
		{
		display: none;
		}
	}
	
.menu-options
	{
	acolor: black;
	color: white;
	font-size: 1.66vw;
	afont-weight: bold;
	letter-spacing: 0.15vw;
	margin: 2.5vh;
	margin-left: 3.33vw;
	margin-right: 3.33vw;
	text-decoration: none;
	transition: all 0.15s ease-in-out;
	}

.menu-options:hover
	{
	transform: scale(1);
	color: black;
	text-decoration: none;
	}

.presentation-dia
	{
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	}

.presentation-dia-next
	{
	font-size: 1.25vw;
	margin-top: 4vh;
	cursor: pointer;
	}

@media (max-width: 768px)
	{
	#home
		{
		height: 125vh !important;
		margin-top: 0px !important;
		}

	#home h1, #main h1
		{
		font-size: 12.5vw !important;
		}

	#home h2, #main h2
		{
		font-size: 4.5vw !important;
		}
	
	#home .illustration-image
		{
		width: auto;
		height: 45vh;
		}
	
	#home .floating-image
		{
		width: auto;
		height: 30vh;
		}

	.presentation-dia-row
		{
		display: flex;
		flex-direction: column-reverse;
		}
	
	.presentation-dia-row p
		{
		padding: 0px 5vw !important;
		font-size: 2.5vh !important;
		margin-top: 2.5vh !important;
		}
	
	.presentation-dia-next
		{
		font-size: 2.5vh;
		margin-bottom: 4vh;
		}
	
	#presentation-dia-download
		{
		font-size: 5vw !important;
		}
	}

.floating-image
	{
	width: 95%;
	animation: floating-image-float 5s infinite ease-in-out;
	}

@keyframes floating-image-float
	{
	0%
		{
        margin-top: 0;
        margin-left: 0;
        }
    33%
		{
		margin-top: 15px;
		margin-left: 7.5px;
		transform: scale(1.025);
		}
	66%
		{
		margin-top: 7.5px;
		margin-left: 15px;
		transform: scale(0.975);
		}
	100%
		{		margin-top: 0px;
		margin-left: 0px;
		transform: scale(1);
		}
	}

.presentation-blocks
	{
	display: inline-block;
	position: relative;
	width: 12.5vw;
	abackground-color: white;
	color: white;
	padding: 1vw;
	border-radius: 3px;
	margin-right: 2vw;
	border-style: solid;
	border-width: 2.5px;
	border-color: rgba(255,255,255,0.5);
	avertical-align: top;
	cursor: pointer;
	transition: all 0.33s ease-in-out;
	}

.presentation-blocks:hover
	{
	transform: scale(1.1) !important;
	}

.downloads-markets-img
	{
	width: 17.5vw;
	transition: all 0.33s ease-in-out;
	cursor: pointer;
	}

.downloads-markets-img:hover
	{
	transform: scale(1.1);
	}

.downloads-blocks
	{
	display: block;
    position: relative;
    padding: 1vh;
    font-size: 2vw;
    width: 25vw;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.25);
    border-radius: 1vw;
	}

.downloads-blocks img
	{
	width: 100%;
	margin-top: 1vh;
	}

.footer-txt
	{
	font-size: 1.25vw;
	}

.footer-txt a
	{
	color: white;
	}

.presentation-partners-btn
	{
	cursor: pointer;
	outline: none;
	transition: transform 0.3s ease-in-out;
	animation: presentation-partners-btn-heartbeat 2.5s infinite;
	}

@keyframes presentation-partners-btn-heartbeat {
  0% {
    transform: scale(1);
  }
  14% {
    transform: scale(1.1);
  }
  28% {
    transform: scale(1);
  }
  42% {
    transform: scale(1.1);
  }
  70% {
    transform: scale(1);
  }
}

#presentation-partners table tr td
	{
	font-size: 1.5vw;
	padding-left: 1.5vw;
	padding-right: 0.5vw;
	}

#presentation-partners table tr td .fa-check, #presentation-partners table tr td .fa-smile-o
	{vertical-align: top;
	font-size: 5vw;
	color: #66ff00;
	}

@media (max-width: 768px)
	{
	#downloads h5
		{
		font-size: 10vw !important;
		}
	
	.downloads-blocks
		{
		width: 75% !important;
		}
	
	.downloads-blocks p
		{
		font-size: 10vw !important;
		}
	
	#partners .btn
		{
		font-size: 5vw !important;
		}
	
	#partners-precision
		{
		font-size: 4vw !important;
		}
	
	#footer-title
		{
		font-size: 12.5vw !important;
		}
	
	#footer-logo
		{
		text-align: center;
		margin-bottom: 5vh;
		}
	
	.footer-txt:first-of-type
		{
		display: none;
		}
	
	.footer-txt
		{
		font-size: 5vw;
		padding-left: 5vw;
		}
	}

.windowback, .windowback2
	{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.75);
	display: none;
	}

.windowback2
	{
	z-index: 3;
	}